
header .logo {
    margin-bottom: 20px;
}
header .logo img,
footer .logo img {
    max-width: 313px;
}

header .social-header li a:hover {
    color: #9bcf7e;
}

header .head-zone {
    margin-top: -35px;
}

header .link-member i:before {
    font-size: 22px;
}

header .link-member span {
    font-size: 0.75em;
}

header .link-member,
header .link-admin {
    background: #007e94;
    line-height: 35px;
    height: 35px;
    padding: 0 20px;
    -webkit-border-radius: 0 0 17px 17px;
    -moz-border-radius: 0 0 17px 17px;
    border-radius: 0 0 17px 17px;
}

header .link-member a, header .link-admin a {
    color: #ffffff;
}

header .link-admin li a,
header .link-admin li i:before {
    font-size: 14px;
}

header .link-member {
    background: #9bcf7e;
}

header .link-member:hover,
header .link-admin li a:hover,
header .link-admin li:hover {
    text-decoration: none;
}

header .link-admin li {
    list-style: none;
}

header .bloc-navigation {
    position: inherit;
}

.popover .listing-lg li a:hover {
}

.popover .listing-lg li a {
    font-weight: 700;
    text-decoration: none;
}

.popover .listing-lg li:hover {
    list-style: none;
}

.bs-popover-bottom .arrow {
    display: none;
}

.popover {
    border: 0;
    border-radius: 0;
    padding: 20px;
    box-shadow: 0 0 11px 5px rgba(0, 0, 0, 0.11);
}
.bs-popover-bottom {
    left: -30px !important;
    top: 30px !important;
}
.popover .popover-header {
    background: #ffffff;
    border-bottom: 0;
}

.popover .popover-header h4 span:first-child {
    font-size: 0.75em;
}

.popover .popover-header h4 {
    color: #364041;
}

.popover a {
    color: #5d706e;
    text-decoration: underline;
    font-size: 12px;
}

.popover form button {
    background: #007e94;
    color: #ffffff;
    text-align: center;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    cursor: pointer;
    padding: 0 30px;
    border: 0;
    margin-bottom: 20px;
}

.popover form input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    border-radius: 20px;
    border: 1px solid #ededed;
    background: none;
    color: #969696;
    margin-bottom: 20px;
    -webkit-appearance: none;
}

.popover form button:focus,
.popover form input:focus {
    outline: none;
    background: #ededed;
}
